uuid: 462a2c5b-71ca-44ab-b291-f0f81e83c512
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.landing_page
target_entity_type_id: node
target_bundle: landing_page
default_langcode: site_default
language_alterable: false
